## libsignal-mask-perl 0.008

=== debian/changelog ===
libsignal-mask-perl (0.008-4) unstable; urgency=medium

  * Add patch from Niko Tyni to silence warnings with Perl 5.40.
    (Closes: #1078116)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Aug 2024 16:28:37 +0200

libsignal-mask-perl (0.008-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libsignal-mask-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 16:22:56 +0000

libsignal-mask-perl (0.008-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 10:24:51 +0100

libsignal-mask-perl (0.008-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:09:30 +0100

libsignal-mask-perl (0.008-1) unstable; urgency=medium

  * New upstream release.
  * Move libthread-sigmask-perl to Recommends, it's optional now.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Aug 2014 14:41:29 +0200

libsignal-mask-perl (0.007-1) unstable; urgency=low

  * Initial release (closes: #747623).

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 May 2014 14:10:33 +0200
