=== debian/control ===
Source: libsignal-mask-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libipc-signal-perl <!nocheck>,
                     libthread-sigmask-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsignal-mask-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsignal-mask-perl.git
Homepage: https://metacpan.org/release/Signal-Mask
Rules-Requires-Root: no

Package: libsignal-mask-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends},
         libipc-signal-perl
Recommends: libthread-sigmask-perl
Description: module for easy handling of signal masks
 Signal::Mask is an abstraction around your process or thread signal mask. It
 is used to fetch and/or change the signal mask of the calling process or
 thread. The signal mask is the set of signals whose delivery is currently
 blocked for the caller. It is available as the global hash %Signal::Mask.
 .
 Signal::Pending is an abstraction around your process'/thread's pending
 signals. It can be used in combination with signal masks to handle signals in
 a controlled manner. The set of pending signals is available as the global
 hash %Signal::Pending.
