=== debian/watch ===
version=4
https://metacpan.org/release/Signal-Mask   .*/Signal-Mask-v?@ANY_VERSION@@ARCHIVE_EXT@$
